# This file created by conda-build 2.0.12
# meta.yaml template originally from:
# /astro/iraf/ac_build/astroconda-iraf/iraf.cutoutpkg, last modified Wed Mar 22 13:59:11 2017
# ------------------------------------------------

package:
    name: iraf.cutoutpkg
    version: '2001_04_05'
source:
    fn: cutout-2001-04-05.tar.Z
    patches:
        - ac.iraf.cutoutpkg.patch
    url: http://astroconda-source:4440/cutout-2001-04-05.tar.Z
build:
    always_include_files:
        - bin/ac_config_iraf_pkg
        - bin/ac_update_extern_pkg
    binary_relocation: 'False'
    number: '1'
    string: '1'
requirements:
    build: !!python/object:__builtin__.instancemethod {}
    run:
        - iraf !=2.16.1,>=2.16.UR
about:
    home: http://iraf.noao.edu/
    license: IRAF MIT/X11 variant
    summary: CUTOUTPKG package for IRAF
